Missing content types (Course presentation)

Can anyone help please?

We have installed the latest version of the H5P plugin on Moodle v3.2. However some content types, including Course Presentation, do not appear on the list of content types to be installed. We tried installing Course Presentation by uploading it, and got the following error message.

 ‘The system was unable to install the Course Presentation component from the package, it requires a newer version of the H5P plugin. This site is currently running version 1.20, whereas the required version is 1.23 or higher. You should consider upgrading and then try again.’

 The latest version of the Moodle plugin is 1.19, so how can we upgrade to version 1.23?

Content types: